.notificaciones1 {
  position: fixed;
  width: 23.8rem;
  height: 2.3rem;
  right: 0.4rem;
  bottom: 24.17rem;
  z-index: 9999;
}
.notificaciones2 {
  position: fixed;
  width: 23.8rem;
  height: 2.3rem;
  right: 0.4rem;
  bottom: 28.17rem;
  z-index: 9999;
}
.notificaciones3 {
  position: fixed;
  width: 23.8rem;
  height: 2.3rem;
  right: 0.4rem;
  bottom: 31.17rem;
  z-index: 9999;
}
.notificaciones4 {
  position: fixed;
  width: 23.8rem;
  height: 2.3rem;
  right: 0.4rem;
  bottom: 34.17rem;
  z-index: 9999;
}

.reload {
  position: fixed;
  width: 3rem;
  height: 3rem;
  right: 5.875rem;
  bottom: 0.875rem;
  z-index: 9999;
}
.reload i {
  color: #fff;
  font-size: 1rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.especial_item_menu{
  font-size: 1.2rem;
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
}

/* Configuración especial para el menu en dispositivos grandes */
@media (min-width: 1200px) {
  .especial_item_menu{
    font-size: 1rem;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
  }
}
/* Configuración especial para el menu en dispositivos pequeños */
@media (max-width: 990px) {
  .especial_item_menu{
    font-size: 1.3rem;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
  }
}

/* Configuración especial para logo en el menu en dispositivos grandes */
@media (min-width: 1200px) {
  .especial_image{
    width: 15%;
  }
}
/* Configuración especial para logo en el menu en dispositivos pequeños */
@media (max-width: 990px) {
  .especial_image{
    width: 42%;
  }
}


/* Configuración especial para logo en el menu en dispositivos grandes */
@media (min-width: 1200px) {
  .especial_image2{
    width: 6%;
  }
}
/* Configuración especial para logo en el menu en dispositivos pequeños */
@media (max-width: 990px) {
  .especial_image2{
    width: 15%;
  }
}